.container {width:984px;margin:0 auto;}
.showgrid {background:url(src/grid.png);}
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .span-17, .span-18, .span-19, .span-20, .span-21, .span-22, .span-23, .span-24 {float:left;margin-right:10px;}
.last {margin-right:0;}
.span-1 {width:31px;}
.span-2 {width:72px;}
.span-3 {width:113px;}
.span-4 {width:154px;}
.span-5 {width:195px;}
.span-6 {width:236px;}
.span-7 {width:277px;}
.span-8 {width:318px;}
.span-9 {width:359px;}
.span-10 {width:400px;}
.span-11 {width:441px;}
.span-12 {width:482px;}
.span-13 {width:523px;}
.span-14 {width:564px;}
.span-15 {width:605px;}
.span-16 {width:646px;}
.span-17 {width:687px;}
.span-18 {width:728px;}
.span-19 {width:769px;}
.span-20 {width:810px;}
.span-21 {width:851px;}
.span-22 {width:892px;}
.span-23 {width:933px;}
.span-24 {width:984px;margin-right:0;}
